/*
* Digital Fuel Template
* By: Team digitalfuel!
* Created: 12/2012
* Skeleton V1.2 | * Copyright 2011, Dave Gamache
* www.getskeleton.com
*/

/* #Site Styles
================================================== */
body{
	background: #40ae49;
	position: relative;
}
#body{
	background:#111;
}
#inner #body{
	position: relative;
	z-index: 0;
}
img.fancy{
	box-shadow: 0 2px 6px rgba(0,0,0,0.4);
	margin: 0 0 10px;
}
.heroVideo{
	float: right;
	margin: 7px 0px 15px 20px;
}
img.heroVideo{
	margin:0;
	box-shadow: 0 2px 6px rgba(0,0,0,0.4);
}
img.heroVideoBtn{
	position:absolute;
	margin:0;
	opacity:.55;
	cursor:pointer;
}
img.heroVideoBtn:active,img.heroVideoBtn:hover{
	opacity:.8;
	}
	
/*--- color ---*/
.color-green{
	color:#40ae49
}

.center{text-align:center}

.heading-two { font-size: 32px; line-height: 1.37142em; margin-bottom: 10px}

/* #Header
================================================== */
header{
	background: #fff;
}

/*--- #logo ---*/
#logo{
	float: left;
	margin: 24px 0 10px 5px;
	max-width: 418px;
}
	#logo a:hover{
		opacity: 0.87;
	}
	
/*--- #utility nav ---*/
#utility-nav{
	display: inline;
	float: right;
	margin: 20px 0 10px;
}
#utility-nav ul{
	color: #bebebe;
	float: right;
	font-family: 'OpenSansSemibold', Arial, sans-serif;
	font-size: 12px;
	margin: 10px 0 12px 0;
	width: 475px;
}
#utility-nav li{
	float: right;
	line-height: 12px;
	padding: 0 5px;
}
#un0,
#un1{
	display: none;
}
	#utility-nav a:link,
	#utility-nav a:visited{
		background-color:#40ae49;
		color: #fff;
		padding: 5px 10px;
		font-size: 12px;
		text-decoration: none;
	}
	#utility-nav a:active,
	#utility-nav a:hover{
		color:#F5F5F5;
	}
#catCartSummary a.cartSummaryText{
	background:none;
	color:#666;
}
#catCartSummary a.cartSummaryText:hover{
	color:#40ae49;
}

/*--- #search ---*/
#search{
	display: inline;
	float: right;
	position: relative;
	width: 188px;
	padding-right:7px;
}
#search form,
#search input{
	margin: 0;
}
#search #CAT_Search{
	background: #eeefec;
	color: #a9a9a9;
	font-size: 12px;
	height: 28px;
	padding: 0 0 0 3px;
	width: 185px;
}
#search-btn {
    position: absolute;
    right: 7px;
    top: 8px;
}

/*--- #tagline ---*/
#tagline{
	color: #848c92;
	float: right;
	font-family: "myriad-pro-condensed",sans-serif;
	font-size: 20px;
	margin: 5px 12px 0 0;
	text-align: right;
}
#tagline span{
	color: #40ae49;
}
/* #Primary Navigation
================================================== */
nav {
    background: none repeat scroll 0 0 #000;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    position: relative;
	z-index: 3;
}
.testGrass nav {
    background: none repeat scroll 0 0 #F3F3F3;
}
nav ul{
	margin-bottom: 0;
	overflow: hidden;
}
nav ul > li{
	float: left;
	margin: 0;
	padding: 0 45px;
}
#pnf{
	padding-left: 25px;
}
#pnl{
	padding-right: 25px;
}
	nav ul > li > a:link,
	nav ul > li > a:visited{
		color: #f3f3f3;
		border-bottom: 3px solid #666;
		display: block;
		font-family: "myriad-pro",sans-serif;
		font-size: 17px;
		padding: 15px 3px 11px;
		text-decoration: none;
		text-transform: uppercase;
	}
	.testGrass nav ul > li > a:link,
	.testGrass nav ul > li > a:visited{
		text-shadow: -1px -1px 20px #666, 1px -1px 20px #000, -1px 1px 20px #666, 1px 1px 20px #000;
		padding:20px 3px 6px;
	}
	.testGrass li {
line-height: 20px;
}
	nav ul > li > a:active,
	nav ul > li > a:hover,
	nav ul li:hover > a,
	nav ul > li.selected > a:link,
	nav ul > li.selected > a:visited{
		color: #40ae49;
		border-bottom: 3px solid #40ae49;
	}
	.testGrass nav ul > li > a:active,
	.testGrass nav ul > li > a:hover,
	.testGrass nav ul li:hover > a,
	.testGrass nav ul > li.selected > a:link,
	.testGrass nav ul > li.selected > a:visited{
		color:#F3F3F3;
		border-bottom: 3px solid #f3f3f3;
	}

/*--- #second level nav ---*/
nav ul li ul {
    background: none repeat scroll 0 0 #f3f3f3;
    box-shadow: 0 2px 5px #222222;
    left: -9999em;
    margin: 0;
    min-width: 12em;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav ul li:hover ul {
    left: auto;
}
nav ul li ul li {
    display: block;
    float: none;
    line-height: 36px;
    margin: 0;
	padding: 0;
}
	nav ul li ul li a:link,
	nav ul li ul li a:visited {
		background: none repeat scroll 0 0 #f3f3f3;
		border: none !important;
		color: #395228;
		display: block;
		font-size: 16px;
		padding: 5px 20px;
		text-decoration: none;
	}
	nav ul li ul li a:hover,
	nav ul li ul li a:active,
	nav ul li ul li.selected a:link,
	nav ul li ul li.selected a:visited {
		background: #e7e7e7;
		color: #40ae49 !important;
	}
	nav ul li.selected ul li a:link,
	nav ul li.selected ul li a:visited {
		border: none;
		color: #395228;
	}
	nav ul li.selected ul li a:active,
	nav ul li.selected ul li a:hover {
		border: none;
	}
	
	img.menuGrass{
		position:absolute;
		width:980px !important;
		left:-10px;
		top:-8px;
		z-index:-200;
}

/* #Home Page Rows
================================================== */
#row-1{
	background: #111;
	padding-top:20px;
	padding-bottom:20px;
}
#row-1 .container .one-third.column {
	background-color:#d0d2d4;
	float: right;
	height: 100%;
    position: absolute;
	right:0;
	margin-right:0;
	padding-left:5px;
	padding-right:5px;
}
#row-1 .container .one-third.column.farmsourceHmBlock {
	float: left;
    position: initial;
    padding-left: 0;
    padding-right: 7px;
    margin-right: 10px;
    margin-bottom: 20px;
}
#row-1 .container .one-third.column.farmsourceHmBlock.ruralco {
    padding-right: 6px;
    margin-right: 0;
}
#row-1 .container .two-thirds.column {
	background-color:#d0d2d4;
	margin-bottom:20px;
	margin-left:0;
	padding-left:5px;
	padding-right:5px;
}
#row-1 .container .two-thirds.column:last-child {
	background-color:#000;
	margin-bottom:0;
	padding-left:0;
	padding-right:10px;
}
#row-1 .container .eight.columns {
	background-color:#d0d2d4;
	margin-bottom:20px;
	padding-left:0;
	padding-right:10px;
}
#row-1 .cols p{
	text-align: left;
	color:#000;
}
#row-1 p.CTAlink{
	margin-top:-20px
}
#row-1 h3{
	color:#40ae49;
	margin-top:15px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
	line-height: 30px;
}
#row-1 h3 a{
	text-decoration:none;
}
#row-1 h4{
	margin-bottom:0;
}
#row-1 h4 a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	padding-left:15px;
	padding-right:15px;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	line-height:20px;
}
#row-1 a{
	color:#40ae49;
}
#row-1 .rowH a{
	text-decoration:none;
}
#row-1 a:hover, #row-1 a:focus { 
	color:#2F8136;
}
#row-1 hr{
	margin: 0 15px;
}
#row-1 .homeSide{
	max-height:95%;
	overflow:hidden;
}
#row-1 p.readMore {
	display:none;
}
#row-2{
	background: #f1f1ef;
	padding: 20px 0;
}
#row-2 p{
	margin-bottom:10px;
}
.cols{
	text-align: center;
}
.cols a{
	display: block;
}
.cols p a{
	display: inline;
}
.cols p{
	color: #848484;
	font-size: 12px;
	padding: 0 15px;
}
.pinstripe{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

/* #Leaf me alone! I'm bushed
================================================== */
#floatingleaf{
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 0;
}

/* #Inner Page Styles
================================================== */
#mainBody{
	background: #848c92;
	position: relative;
	z-index: 3;
}
#pageContent{
	background: #fff;
	overflow: hidden;
	padding: 30px 20px 0;
	min-height:292px;
}
#inner #pageContent{
	padding: 30px 20px 20px;
}
#inner .columns.sixteen.alpha #pageContent{
	width: 920px;
}
#ihero{
	overflow: hidden;
}

/* #Inner Sub Navigation
================================================== */
aside{
	background: #848c92;
}	
#sideNav{
	border-bottom: 1px solid #fff;
	margin: 25px 15px;
}
#sideNav ul{
	margin: 0;
}
#sideNav li{
	border-top: 1px solid #fff;
	margin: 0;
	padding: 0;
}
#sideNav #side-title{
	border-top: none;
	margin: 0;
	padding: 0;
}
	#sideNav #side-title a:link,
	#sideNav #side-title a:visited{
		color: #fff;
		display: block;
		font-family: "myriad-pro",sans-serif;
		font-size: 28px !important;
		padding: 0 8px 20px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#sideNav li#side-title a:active,
	#sideNav li#side-title a:hover,
	#sideNav li#side-title.selected a:link{
		background: none;
		color: #f9f9f9;
	}
	#sideNav li a:link,
	#sideNav li a:visited{
		display: block;
		color: #fff;
		font-family: 'OpenSansLight', Arial, sans-serif;
		font-size: 18px;
		padding: 10px 8px;
		text-decoration: none;
		text-transform: uppercase;
	}
	#sideNav li a:active,
	#sideNav li a:hover,
	#sideNav li.selected a:link{
		background: #959da4;
	}

/* #Side Bar CTA's - AKA tasty bits
================================================== */
.cbox{
	padding: 20px 0;
	text-align: center;
}
.cbox h3{
	color: #fff;
}

/* #Staff Web App
================================================== */
.staff-list img {
    border: 3px solid #EEEEEE;
    float: left;
    margin: 5px 20px 10px 0;
}
.staff-list h3,
.staff-list .title{
	margin: 0 0 10px;
}
.listings-list {
    margin-bottom: 10px;
}
.listings-list .date {
    width: 80px;
}
.listings-list .date, .listings-list .itme {
    float: left;
}
#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}
/* #Links App
================================================== */
.webapptable tr {
display: inline-block;
}

/* #Testimonials 
================================================== */
blockquote .author {
    color: #395228;
    display: block;
	font-family: 'OpenSansLight', Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}

/* #Special Coupons
================================================== */
.special {
	background-color: #f9f9f9;
	background-image: -moz-linear-gradient(top, #fff, #f9f9f9);
	background-image: -ms-linear-gradient(top, #fff, #f9f9f9);
	background-image: -o-linear-gradient(top, #fff, #f9f9f9);
	background-image: -webkit-linear-gradient(top, #fff, #f9f9f9);
	background-image: linear-gradient(top, #fff, #f9f9f9);
    border: 1px dashed #CCCCCC;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 20px 20px 10px;
}
.special:last-child {
    margin-bottom: 0;
}
.specials-form{
	position: relative;
}
/*.specials-form form input {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #DDDDDD;
    margin: 10px 0 20px;
    width: 251px;
}
.specials-form form input:focus {
    background: none repeat scroll 0 0 rgba(237, 237, 237, .8);
    border: 1px solid #DDDDDD;
}*/
.print {
    font-weight: bold;
    left: 109px;
    position: absolute;
    top: 61px;
}
.print .button {
	font-weight: normal;
	height: 21px;
    margin-left: 9px;
}
.print .button:hover {
	color: #fff;
}
.specials-description p,
.specials-description {
    font-size: 11px;
    line-height: 18px;
}
.specials-description img {
    box-shadow: 0 5px 5px #CCCCCC;
}

/* #Social Links
================================================== */
#social-links {
    margin: 0 auto;
    overflow: hidden;
    width: 81px;
}
#social-links li{
	display: inline;
	float: left;
	margin: 0;
	padding: 0 2px 15px;
}
	#social-links a:link,
	#social-links a:visited{
		display: block;
		height: 22px;
		text-indent: -9999em;
		width: 23px;
	}
	#social-links #social-facebook a{
		background: url(images/sprite.png) no-repeat scroll 0 0;
	}
	#social-links #social-twitter a{
		background: url(images/sprite.png) no-repeat scroll -46px 0;
	}
	#social-links #social-linkedin a{
		background: url(images/sprite.png) no-repeat scroll -23px 0;
	}
	#social-links a:active,
	#social-links a:hover{
		opacity: 0.7;
	}
	#digitalfuel:link,
	#digitalfuel:visited{
		background: url("images/sprite.png") no-repeat scroll 0 -23px transparent;
		display: block;
		height: 14px;
		margin: 0 auto;
		text-indent: -9999em;
		width: 113px;
	}

/* #Facebook comment box - responsive
================================================== */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
    width: 100% !important;
}

/* #Offer Box
================================================== */
#row-1 .container .two-thirds.column.offer-column{
	padding-left:0;
	padding-right:0;
}
#offer{
	background: #000;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	height: 158px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#offer form,
#offer fieldset,
#offer .cat_button{
	margin: 0;
}
#offer .cat_button {
padding: 3px 20px;
width:205px;
background-color:#d0d2d4;
}
#offer .cat_button:hover {
background-color:#40ae49;
}
.awesome-box{
	position: absolute;
}
#offer small {
color: #fff;
}
.awesome-box img{
	float: left;
}
.boxen {
    background: none repeat scroll 0 0 #000;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
    float: right;
    margin: 14px 12px;
    width: 82%;
}
.boxen fieldset{
	float: right;
	padding-top:5px;
	padding-right:3px;
	width: 210px;
}
.boxen small {
    clear: both;
    float: left;
	text-align:left;
    line-height: 18px;
	padding-left:15px;
    width: 500px;
}
.boxen input{
	display: inline;
	float: right;
}
.boxen .cat_textbox{
	background: #eeefec;
	border: none;
	color: #a9a9a9;
	height: 27px;
	margin-bottom:5px;
	padding: 0 0 0 5px;
	width: 200px;
}
.boxen h2 {
	font-family: "myriad-pro-condensed",sans-serif;
	font-size:47px;
	line-height:.83em;
	text-align:left;
	color:#FFF;
	margin-top:0;
	margin-bottom:0;
	padding-left:152px;
	padding-right:220px;
}
.boxen h2.l3{
	font-size:51px;
}
#offer .boxen h3, #pageContent .boxen h3{
	font-family: "myriad-pro-condensed",sans-serif;
	color:#fff;
	font-size:33px;
	margin-top:6px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	line-height:1.2em;
	text-align:center;	
}
#offer .boxen h3.l4, #pageContent .boxen h3.l4{
	font-size:30px;	
}
#pageContent .boxen h2,#pageContent .boxen h3{
	padding-left:4px;
	font-size:31px;
}
.boxen a {
	display:block;
	text-align:center;
}
.boxen p {
	color:#fff;
	font-size:12px;
	margin-bottom:0;
	padding-left:15px;
	padding-right:100px;
}

/* #Link Pages!
================================================== */
.container table.webapptable .column,.container table.webapptable .columns {
margin-left: 5px;
margin-right: 5px;
}
.associate-link{
	width:200px;
	margin:0 auto;
}
table.webapptable{
	margin-top:20px;
}
table.webapptable td {
	margin-top:20px;
}

/* #Footer Me!
================================================== */
footer{
	padding: 20px 0;
}
footer ul{
	margin: 0 auto;
	overflow: hidden;
	width: 650px;
}
footer ul li{
	color: #f1f6f7;
	display: inline;
	font-family: 'OpenSansSemibold',Arial,sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0 7px;
}
	footer li a:link,
	footer li a:visited{
		color: #f1f6f7;
		font-size: 11px;
		text-decoration: none;
	}

/* ===== Event like a BOSS! ======================= */
.event-list-alt {
	margin: 15px 0;
	overflow: hidden;
	text-align:left;
	padding-left: 15px;
	padding-right: 15px;
}
.event-list-alt:hover .event-date {
	border-left: 3px solid #40ae49;
}
.event-date {
	width:34px;
	border-left: 3px solid #e6e6e6;
	float: left;
	margin: 0 0 10px;
	padding: 0 0 0 6px;
	
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.event-day {
	font-size: 1.6em;
}
.event-month {
	font-size: 1.4em;
}
.event-date span {
	display: block;
}
.event-info {
	float: left;
	padding: 0 0 0 7px;
	width: 80%;
}
.event-title a:link,
.event-title a:visited {
	display: block;
	font-size: 1em;
}
.event-desc {
	font-size: .95em;
}

.select-month-year select {
	display: inline;
	margin: 0 10px 0 0;
	width: 15%;
}
table.module-calendar td ul {
padding-left: 7px;
padding-right: 7px;
}
table.module-calendar td.events span {
background: #40ae49;
}
table.module-calendar td.events {
background:#EFFAEE;
}
.booking-container .form-container .cat_dropdown_smaller {
height: 28px;
}

/* #Checkout form
================================================== */
.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}
.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}
#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 241px;
}
#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 250px;
}
#payment-form input.long, #payment-form input.long {
    width: 538px;
}
#payment-form select.long {
    width: 545px;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 100px;
}
#payment-form select.short {
    width: 117px;
}
#payment-form select {
    padding:6px 4px;
}
#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #222222;
    display: inline;
    float: left;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 63px;
}
#purchase-total {
    background: none repeat scroll 0 0 #FAFAFA;
    border-bottom: 1px solid #EDEDED;
    border-top: 1px solid #EDEDED;
    margin-bottom: 15px;
    padding: 10px 5px;
	line-height:2em
}
/* #Form!
================================================== */
form.webform select { height:29px }
form.webform input { margin-bottom:20px }

/* #Page Templates!
================================================== */
.faq-question{
	margin-bottom:7px;
}
.faq-details h1{
	margin-top:7px;
	font-size:30px;
}
.faq-details .comment-form, .productItem .comment-form{
	display:none;
}
.faq-details small{
	margin-top:8px;
	float:right;
}
.faq-details hr{
	margin-bottom: 5px;
}
div.faq-feedback{
	margin-top:5px;
	margin-bottom:5px;
	float:left;
}
.productItem .comment-btn{
	text-decoration:none;
}
.productItem .comment-btn h5{
	margin-bottom:5px;
	margin-left:10px;
	color:#40ae49;
}
.post-body a{
	text-decoration:none;
}

/* Store
================================================== */
.getQuote {white-space: nowrap}

.shop-product-small a img, .shop-product-large img { position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto; }

.shop-product-small li.quantity input[type="submit"], .getQuote {
	padding:7px 36px;
}
.shop-product-small li.price {
    height: 19px;
}
.shop-product-large li {
    display: inline;
    float: left;
    width: 90px;
}
.shop-product-large li.quantity {
    line-height: 40px;
}
.shop-product-large li.quantity strong {
    display: inline;
    float: right;
}
.shop-product-large span.inclGST {
font-size: 10px;
}
.shop-product-large .farmSourceDiscount {
width: 100%;
}
#shippingSpan{display:none;}
table.cart tr.total{line-height:3em}

tr.FarmSourceDiscount td {
    border-top: 1px solid #ddd;
}

.shop-product-small h3 {
height: 45px;
}

.shop-product-small .image {
position: relative;
height: 164px;
}

.shop-product-large .image {
position: relative;
height: 445px;
}
/* Store Backup Template
================================================== */
#row-1 .eight.columns .productfeaturelist  {
	margin-bottom:5px;
}
#row-1 .eight.columns .productItem  {
	margin-bottom:0;
}
.shop-product-small.backup {
	padding:5px;
	position: relative;
}
.shop-product-small.backup .Details {
	float: left;
	width:60%;
}
.shop-product-small.backup .price {
	text-align: left;
	padding-left: 17px;
	margin-top: 7px;
	margin-bottom:12px;
}
.shop-product-small.backup h2 {
	color:#40ae49;
	text-align:left;
	margin-left: 15px;
	margin-top: 7px;
	margin-bottom:1px;
	line-height:1.2em;
	text-decoration:none;
}
.shop-product-small.backup a{
	text-decoration:none;
}
#row-1 .shop-product-small.backup h3 {
	margin-top:0;
	margin-bottom:5px;
	height:auto;
}
.shop-product-small.backup h3 a {
	font-size:25px;
}
.shop-product-small.backup a img {
margin-right:10px;
}
.shop-product-small.backup .image {
height: 134px;
margin-top: 3px;
overflow:visible;
position: absolute;
right: 0px;
}

/* Home Page Package Rotator
================================================== */
h2.home-packages {
color: #40ae49;
text-align: left;
margin-left: 20px;
margin-top: 12px;
margin-bottom: 1px;
line-height: 1.2em;
}
#row-1 #home-packages div {
margin-left: 5px;
padding-left:15px;
text-align: left;
}
#row-1 #home-packages li {
line-height:inherit;
margin-bottom:0px
}
#row-1 #home-packages h3 {
float:left;
margin-top: 0;
margin-bottom:0;
margin-left:5px;
font-family: myriad-pro-condensed,sans-serif;
font-size:2.2em;
height: auto;
}
#row-1 #home-packages .price {
float:right;
color: #40ae49;
text-align: left;
font-family: myriad-pro-condensed,sans-serif;
font-size:1.9em;
line-height:30px;
margin-right:5px;
padding-right:15px;
}
#row-1 #home-packages .packageSub {
clear:both;
text-transform:uppercase;
font-family: myriad-pro-condensed,sans-serif;
font-size:1.6em;
color: #40ae49;
text-align: left;
font-weight: bold;
padding-top:12px;
padding-bottom:3px;
}
#row-1 #home-packages .packageIncludes {
padding-bottom:16px;
padding-right:15px;
font: 13px/21px Helvetica,Arial,sans-serif;
color: #3a3a3a;
}
#row-1 #home-packages + ul {
display:none;
}
.decoNone {
	text-decoration:none;
}

.farmsourceHmBlock .fonterraName {
	text-align: left;
    padding-left: 0;
    margin-top: 16px;
    font-size: 17px;
    line-height: 1em;
}

.farmsourceHmBlock h2 {
	font-size: 32px;
    margin-top: 0;
    margin-left: 0;
    line-height: 1em;
}
#row-1 .farmsourceHmBlock h3 {
	padding-left: 0;
    margin-top: 0px;
    line-height: 24px;
}

.farmsourceHmBlock .farmsourceCards img {
    margin-top: 10px;
    max-width: 163px;
	max-height: 109px;
}

.farmsourceHmBlock .details {
    text-align: left;
    padding-left: 20px;
	padding-top: 12px;
    float: left;
    max-width: 236px;
}
.farmsourceHmBlock.apinz .details {
    max-width: 275px;
    min-height: 152px;
}
.farmsourceHmBlock .details a:hover div {
    color: #40ae49;
}

#row-1 .farmsourceHmBlock .click {
    color: #000;
    font-size: 12px;
    margin-bottom: 4px;
    text-align: left;
    padding-left: 20px;
}

/* temp home page products */
.smProdHome a{float:left;width:50%;}

/* #Software 
================================================== */

.container .oneColumn .eight.columns{
    width: 440px;
}
.container .oneColumn .one-third.column{
    width: 286px;
}
#row-1 h3.poweredby { font-size: 18px; text-align: center }
#row-1 .PeopleSafeLogo.poweredby { text-align: center }
.PeopleSafeLogo { padding-top:20px }
.auditz h1{margin-bottom:40px;}
.auditz h2,.auditz h3{text-transform:none}
.auditz h5{color: #40ae49}	
.auditz .row{margin-bottom: 40px}
.auditz .row ol,.auditz .row ul{margin-top: 15px}
.auditz .row img.padding-top{margin:10px 15px; vertical-align: middle;}
.auditz .row.software .button{margin-top:0}
.auditz .row.devices .button{margin-top:10px}
.auditz .row.features {text-align:center}
.auditz .row.features h5 {padding-top:10px; padding-bottom:5px}
.auditz .row.features li {margin-bottom:35px; padding: 0 8px}   
.auditz .row.features .button{margin-top:10px}
.auditz .row.health-safety-easy .button, .auditz .row.pricing .button{margin-top:20px}
.auditz .button{margin-top: 30px}
.auditz .button{margin-top: 30px}
ol.auditz{
	margin-left:auto; 
	margin-right:auto; 
	max-width:600px}
.auditz-helps{
	width: 100%;
    height: 63px;
    margin-bottom: 30px}
.auditz-helps a{
	float: left;
    margin-right: 20px}
.auditz-helps h4{color: #40ae49; padding-top:6px }	
.auditz-logo-short{width:63px}
.auditz-video iframe{width:100%}
.visa.auditz{max-width:68px}
.auditz .row.plans ul { list-style-image: url(/_assets/css/images/check.png); margin-left:15px} 
.auditz .row.products { margin-bottom: 10px; }
.auditz .row.products ul { float: left; }
.auditz h1 { line-height: 1.15; } 
.auditz .green { color: #40ae49; } 
.auditz a.farmsource { width: 100%; }
.auditz .third1 { width:33.3%; float: left;}
.auditz .third2 { width:66.6%; float: left;}


/* Users
================================================== */
.PkgMemOnly, #PkgMemOnly{display:none;}

#wishlistLayout .shop-product-small{
display: inline;
float: left;
list-style: none outside none;
margin: 0 0 30px;
padding: 0 15px;
width: 27.9999%;
}
#wishlistLayout .shop-product-small li.quantity {
	margin:0;
}
#pageContent li.wish a{
	display:none;
	text-align:center;
	color:#999;
	text-decoration:none;
	}
#pageContent .shop-product-large li.wish a{width:147px !important; display:block;}
#wishlistLayout li.wish a{width:162px !important; display:block;}

/* #Media Queries
================================================== */
	/* Larger than 960 (devices and browsers) */
	@media only screen and (min-width: 960px) {
		#row-1 .container .two-thirds.column.offer-column{
			width:630px;
		}
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		nav ul > li{
			padding: 0 26px;
		}
		#utility-nav ul{
			margin: 10px 0;
		}
		.photogalleryTable {
			margin: 0 auto;
			width: 92%;
		}
		#catCartSummary a.cartSummaryLink{
			display:none;
		}
		.farmsourceHmBlock.apinz h2 {
			font-size: 30px;
		}
		.farmsourceHmBlock.apinz h3 {
			font-size: 22px;
		}
		.farmsourceHmBlock.apinz .details {
		    max-width: 236px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		h1 {
			font-size: 40px;
		}
		#logo {
			max-width: 380px;
			margin: 32px 0 10px 5px;
		}
		#tagline{
			margin-right:20px;
		}
		#tagline span{
			display:none;
		}
		.hero {
			height: 290px !important;
		}
		.hero-images {
			height: 299px !important;
		}
		.hero-descriptions {
			top: 25px !important;
		}
		.hero-description h2 {
			font-size: 52px !important;
		}
		.hero-descriptions a.hero-more:link, .hero-descriptions a.hero-more:visited {
			font-size: 27px !important;
		}
		#slideshow .hero-description {
			width:auto;
		}
		#row-1 .container .two-thirds.column.offer-column{
			width:502px;
		}
		.boxen {
			margin-right:4px;
			width:95%;
			float:none
		}
		#offer .boxen h3, #pageContent .boxen h3 {
			font-size: 29px;
			margin-top: 20px;
		}
		.awesome-box img {
			display:none;
		}
		#pageContent #offer{
			width:505px;
			margin-left:-18px;
			margin-bottom: -20px;
		}
		#pageContent .boxen{
			padding-right:4px;
		}
		#pageContent .boxen h2, #pageContent .boxen h3 {
			padding-left:30px;
		}
		#pageContent #offer fieldset{
			padding-right:7px;
		}	
		#row-1 h3 {
			margin-bottom:2px;
		}
		#row-1 .shop-product-small.backup h3 {
			padding-right:10px;
		}
		.shop-product-small.backup .Details {
			width: 65%;
		}
		.shop-product-small.backup a img {
			margin-right: 0px;
		}
		#row-1 p.readMore {
			display:block;
		}
		.farmsourceHmBlock .farmsourceCards img {
		    padding-bottom: 8px;
		    padding-top: 8px;
		}
		#offer p {
			margin-top:22px;
		}
		#offer p, #offer small {
			padding-left:39px;
		}
		.boxen .cat_textbox {
			width: 174px;
		}
		.boxen small {
			width: 351px;
		}
		#offer .cat_button {
			width: 179px;
		}
		#sideNav li a:link, #sideNav li a:visited {
			font-size: 16px;
		}
		#sideNav #side-title a:link, #sideNav #side-title a:visited {
			font-size: 22px !important;
		}
		#sideNav {
			margin: 25px 5px;
		}
		#sideNav li a:link, #sideNav li a:visited {
			padding-top:8px;
		}
		/* #store!*/
		.shop-product-small li.quantity input[type="submit"], .getQuote{
			padding:7px 20px;
		}
		.shop-main .productSmall li {
			padding: 0 12px;
		}
		.shop-main .productSmall ul li{
			padding:0;
		}
		.shop-product-small h3 a {
			font-size: 14px;
		}
		.shop-product-small li.price, .shop-product-small li.price strong{
			font-size: 11px;
		}
		.shop-product-small h3 {
			margin-bottom: 0;
		}
		.shop-product-small ul li.quantity {
			font-size: 11px;
			padding:0;
		}
		.shop-product-small li.quantity input.productTextInput {
			padding: 3px 3px;
			font:11px;
		}
		.shop-product-small a img {
			max-width:125px;
		}
		#wishlistLayout li.wish a {
			width: 131px !important;
			font-size: 10px;
		}
		#payment-form .form-detail {
			width: 460px;
		}
		/* #Link Pages!*/
		table.webapptable img {
			max-width:90%;
		}
		.container table.webapptable .columns {
			margin-left: 4px;
			margin-right: 4px;
		}
		.associate-link {
			width: 154px;
		}
		table.webapptable td {
			margin-top: 15px;
		}
		.event-info {
			width: 70%;
		}
		
		/* #Software ================================================== */
		.container .oneColumn .eight.columns{
			width: 354px;
		}
		.container .oneColumn .one-third.column{
			width: 222px;
		}
		.auditz h1{margin-bottom:30px; 
			max-width: 600px;
    		margin-left: auto;
    		margin-right: auto}
		.auditz-helps {margin-bottom: 20px}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
		#logo {
			float: none;
			margin: 0 auto 5px;
			padding: 10px 0 0;
			width: 312px;
		}
		#tagline {
			clear: none;
			display: block;
			float: none;
			font-family: "myriad-pro-condensed",sans-serif;
			font-size: 20px;
			margin: 0;
			padding-bottom: 20px;
			text-align: center;
		}
		#utility-nav ul {
			width: 373px;
		}
		nav ul > li {
			border-bottom: 1px solid #DDDDDD;
			float: none;
			margin: 0;
		}
		nav ul > li > a:active, nav ul > li > a:hover, nav ul li:hover > a, nav ul > li.selected > a:link, nav ul > li.selected > a:visited, nav ul > li > a:link, nav ul > li > a:visited {
			border-bottom: 0;
		}
		nav ul ul{
			display: none !important;
		}
		#pnf {
			padding-left: 20px;
		}
		#search {
			display: block;
			float: none;
			margin: 0 auto 5px;
			position: relative;
			width: 188px;
		}
		#search #CAT_Search {
			background: #505050;
		}
		#search input[type="text"]{
			border: 1px solid #505050;
		}
		footer ul {
			margin: 0 auto;
			overflow: hidden;
			text-align: center;
			width: 390px;
		}
		footer ul li {
			display: block;
			float: none;
		}
		#row-1 .container .eight.columns {
			padding-right: 0;
		}
		#row-1 .container .one-third.column {
			position: relative;
			padding-left:0;
			padding-right:0;
			margin-bottom: 20px;
		}
		#row-1 .container .two-thirds.column{
			padding-left:0;
			padding-right:0;
		}
		#row-1 .container .two-thirds.column:last-child{
			padding-right:0;
		}
		.span3 {
			float: none;
			margin-left: 3%;
			width: 94%;
		}
		table.webform > td{
			display: block;
			line-height: 24px;
			padding: 6px;
		}
		table.webform td.recaptcha_image_cell {
			line-height: inherit;
			padding: 0;
		}
		#offer {
			background:none;
			box-shadow:none;
			height: auto;
			margin:0;
			overflow: hidden;
			position: relative;
			z-index: 1;
		}
		#offer form{
			position:absolute;
			bottom:0;
			left:0;
			width:100%;
			background:#848c92;
		}
		#offer fieldset{
			padding-bottom:2px;
			padding-right:1px;
			padding-top:2px;
		}
		#offer input[type="submit"]:hover{
			background-color:#40ae49;
			color:#EEE !important;
		}
		#offer .cat_button {
			padding: 37px 20px;
			margin-top: -66px;
			width:auto;
		}
		.awesome-box img {
			float: left;
			margin-top:12px;
			max-width:120%;
			width:110%;
		}
		.boxen {
			box-shadow:none;
			white-space:normal;
			margin: 0;
			overflow: hidden;
			padding: 0;
			width: 100%;
			height:250px;
		}
		.boxen fieldset {
			float:right;
			width:100%;
		}
		.boxen h2, #offer .boxen h3, .boxen p, .boxen small{
			padding-right:20px;
			padding-left:120px;
		}
		.boxen h2{
			padding-top:10px;
		}
		.boxen p, #offer .boxen small{
			line-height: 1.5em;
			margin-top: 0;
		}
		.boxen small {

			clear: both;
			float: right;
			line-height: 18px;
			margin: 5px 0 0;
			width: auto;
		}
		.boxen input {
			display: inline; 
			float: left;
		}
		.boxen .cat_textbox {
			background: none repeat scroll 0 0 #EEEFEC;
			border: medium none;
			color: #A9A9A9;
			height: 30px;
			margin: 2px 4px;
			padding: 0 0 0 5px;
			width: 309px;
		}
		.hero {
			background: none repeat scroll 0 0 #FFFFFF;
			height: 158px !important;
		}
		.hero-images {
			height: 163px !important;
		}
		.hero-description h2 {
			font-size: 32px !important;
		}
		.hero-descriptions a.hero-more:link, .hero-descriptions a.hero-more:visited {
			font-size: 17px !important;
		}
		#slideshow .hero-description {
			width:auto;
		}
		#payment-form input.long, #payment-form input.long {
			width: 241px;
		}
		#payment-form select.cat_dropdown {
			margin-right: 5px;
		}
		#pageContent .shop-product-large li.wish a {
			width: 207px!important;
		}
		/* #Software ================================================== */
		.container .oneColumn .eight.columns{
			width: 380px;
		}
		.container .oneColumn .one-third.column {
    	float: none;
    	margin-left: auto;
    	margin-right: auto;
    	display: block}
		.auditz h1{margin-bottom:20px}
		.auditz .row.software .button { margin-bottom: 30px;}
		.auditz .row.health-safety-easy ol {margin-left: 20px}
		.auditz .row.plans h3 {margin-bottom:25px}
		.auditz .row.plans ul {margin-bottom:0; margin-left: 25px}
		.auditz .row.plans ul:first-child {margin-top:0}
		.auditz .third1 { width:100%; float: none;}
		.auditz .third2 { width:100%; float: none;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		h1 {
			font-size: 36px;
			margin-bottom: 10px;
		}
		#logo {
			width:100%;
			padding-top:20px;
		}
		#tagline {
			padding-bottom:0;
			text-align:right;
		}
		#utility-nav {
			margin-top:5px;
		}
		#utility-nav ul {
			width:100%;
			margin-bottom:5px;
		}
		#search {
			position: absolute;
			right: 0;
			bottom: -42px;
			z-index: 10;
		}
		.photogalleryTable {
			margin: 0 auto;
			width: 77%;
		}
		.boxen h2, #offer .boxen h3, .boxen p, .boxen small {
			padding-right: 14px;
			padding-left: 116px;
		}
		#offer .boxen h3{
			margin-top: 20px;
		}
		#pageContent #offer .boxen h3{
			margin-top: 27px;
		}
		#offer .boxen h3.l4{
			margin-top: 10px;
		}
		.farmsourceHmBlock .farmsourceCards img {
		    width: 34%;
		}
		.farmsourceHmBlock .click {
		    padding-right: 20px;
		}
		.shop-main .productSmall li {
			width: 42%;
		}
		.shop-product-small li.quantity input[type="submit"], .getQuote {
			padding: 7px 33px;
		}
		.shop-product-small h3 a {
			font-size: 18px;
		}
		.shop-product-large .image {
			height:380px;
		}
		.shop-product-large img { 
			max-width:380px;
			max-height:380px;
		}
		.shop-product-large .columns.six{
			width:380px;
		}
		.shop-product-large .columns.three{
			width:380px;
			margin-top:15px;
		}
		#wishlistLayout .shop-product-small {
			width: 42%;
		}
		table.webform td {
			float: left;
		}
		#payment-form .form-data {
			width: 380px;
		}
		#pageContent .columns.eleven.alpha,
		#pageContent .columns.four.omega{
			width: auto;
		}
		#pageContent #offer{
			width:420px;
			margin-left:-20px;
			margin-bottom: -16px;
		}
		table.webapptable {
			margin-left:-25px;
		}
		#calendar-container {
			display:none;
		}
		.eventsList{
			margin-top:30px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		h1 {
			font-size: 26px;
			margin-bottom: 10px;
		}
		#logo {
			width:100%;
			padding-top:20px;
		}
		#tagline {
			padding-bottom:0;
			text-align:right;
		}
		#search {
			position: absolute;
			right: 0;
			bottom: -42px;
			z-index: 10;
		}
		#utility-nav {
			margin-top:5px;
			margin-bottom:5px;
		}
		.heroVideo {
			float: right;
			margin: 7px 10px 15px 0px;
		}
		.photogalleryTable {
			width: 61%;
		}
		#inner #pageContent {
		padding: 30px 15px 20px;
		}
		div.columns.eleven.alpha.omega #catCartDetails{
			margin:-15px;
			width:300px;
		}
		footer ul {
			width: 290px;
		}
		#utility-nav a:link, #utility-nav a:visited {
			background:none;
			padding:0;
			color: #40ae49;
		}
		#catCartSummary a.cartSummaryText {
			color: #666;
		}
		#utility-nav ul {
			margin: 0 0 9px 5px;
			width: 100%;
		}
		#utility-nav li {
			margin-bottom:0;
		}
		#utility-nav li#utnf {
			display: block;
			float: none;
		}
		#pageContent #offer{
			width:300px;
			margin-left:-15px;
			margin-bottom: -16px;
		}
		#offer .boxen{
			height:249px;
		}
		#offer .boxen h3{
			margin-top: 21px;
		}
		#offer .boxen h3.l4{
			margin-top: 10px;
		}
		.boxen h2, #offer .boxen h3, .boxen p, .boxen small {
			padding-right: 15px;
			padding-left: 115px;
		}
		.boxen .cat_textbox {
			width:207px;
		}
		#offer .cat_button {
			padding: 38px 10px 37px 11px;
			margin-top: -66px;
			width:auto;
		}
		.farmsourceHmBlock .farmsourceCards {
		    text-align: left;
		    padding-left: 20px;
		    padding-right: 20px;
		}
		.farmsourceHmBlock.apinz .farmsourceCards a {
		    text-align: center;
		}
		.farmsourceHmBlock .farmsourceCards img {
		    width: 60%;
		}
		.farmsourceHmBlock .click {
		    padding-right: 20px;
		}
		.boxen h2, #offer .boxen h3, .boxen p, .boxen small {
			padding-right: 6px;
			padding-left: 6px;
		}
		.awesome-box img {
			display: none;
		}
    	.auditz .row img.padding-top {
    		max-width: 85%
		}
		input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, .button, button, input[type="submit"], input[type="reset"], input[type="button"]{
			max-width: calc(100% - 60px);
			width: 250px;
        	white-space: inherit;
		}
		#recaptcha_area, #recaptcha_table {
			margin-left: -30px;
		}
		.shop-main .breadcrumbs {
			float: none;
			width: 100%;
		}
		.shop-main .productSmall li {
			width: 80%;
		}
		.shop-product-small h3 a {
			font-size: 22px;
		}
		.shop-product-large .image {
			height:260px;
		}
		.shop-product-large img { 
		max-width:260px;
		max-height:260px;
		}
		#slideshow{
			display: none !important;
		}
		table.webapptable {
			margin-left:-5px;
		}
		.shop-product-small li.quantity input[type="submit"], .getQuote {
			padding: 7px 58px;
		}
		.shop-product-large .columns.six{
			width:260px;
		}
		.shop-product-large .columns.three{
			width:260px;
			margin-top:15px;
		}
		#wishlistLayout .shop-product-small {
			width: 90%;
		}
		table.webform td {
			float: left;
		}
		#payment-form .form-data {
			width: 260px;
		}
		.shop-cart .breadcrumbs, .shop-cart h1{
			margin-left:10px;
		}
		.shop-product-small.backup .image {
			margin-top:45px
		}
		#calendar-container {
			display:none;
		}
		.eventsList{
			margin-top:30px;
		}
		#pageContent .event-list-alt {
			padding-left: 3px;
			padding-right: 3px;
		}
		.booking-container .form-container input{
			width: 215px;
			height:20px;
		}
	}


/* #Font-Face
================================================== */
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}